LINUX.ORG.RU

Про установку KDE


0

0

При установке KDE, при проверке идет такая строка: checking for QT... configure: error: QT-1.3 (Headers and libraries) not found, Please check your installation! Вопрос: что за библиотека ему нужна и где ее взять?


Re: Про установку KDE

Перед установкой KDE надо поставить qt. www.troll.no -- вроде там

Crowbar ()

Re: Re: Про установку KDE

Или на contrib.redhat.com (или на mirrors) - в RPM. Ставить надо qt-1.42* и qt-devel-1.42*

anonymous ()

Re: Re: Re: Про установку KDE

И незабудь прописать в /etc/bashrc QTDIR=/где_у_тебя_qt export QTDIR

Old-Cat ()

Re: Re: Re: qt-devel is not necessary

KDE binaries will work without gt-devel, you`ll need it if you gonna compile other progs(ICQ...)

Crowbar ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.